function FileData_Pairs(x)
{
x.t("example","assumes");
x.t("internet","service");
x.t("receives","connection");
x.t("keep","mind");
x.t("srvtype","socket");
x.t("current","status");
x.t("remote","client");
x.t("mode","srvstate");
x.t("listener","example");
x.t("listener","internet");
x.t("listener","receives");
x.t("listener","mode");
x.t("listener","siss=4");
x.t("listener","siso");
x.t("listener","siso=4");
x.t("listener","10.14.2");
x.t("listener","service");
x.t("type","socket");
x.t("open","socket");
x.t("10.1.1","section");
x.t("left","free");
x.t("response","indicates");
x.t("connection","profile");
x.t("connection","request");
x.t("10.1.2","keep");
x.t("assumes","connection");
x.t("siss=4","srvtype");
x.t("siss=4","conid");
x.t("siss=4","address");
x.t("profiles","10.14.2");
x.t("status","services");
x.t("srvstate","(lis\u00adtening)");
x.t("indicates","address");
x.t("10.10.0.187:65534","0.0.0.0:0");
x.t("socketstate","(listener)");
x.t("configuring","socket");
x.t("conid","select");
x.t("siso","open");
x.t("siso","siso");
x.t("siso","socket");
x.t("siso","query");
x.t("65534","used");
x.t("(lis\u00adtening)","socketstate");
x.t("10.14","examples");
x.t("profile","left");
x.t("profile","siss=4");
x.t("profile","socket");
x.t("profile","running");
x.t("profile","created");
x.t("pro","\u00adfiles");
x.t("explained","section");
x.t("address","socktcp://lis");
x.t("address","dynamically");
x.t("local","address");
x.t("local","port");
x.t("request","remote");
x.t("commands","10.14");
x.t("configured","listener");
x.t("select","connection");
x.t("select","service");
x.t("unused","except");
x.t("socktcp://lis","\u00adtener:65534");
x.t("specifies","local");
x.t("(listener)","response");
x.t("mind","host");
x.t("0.0.0.0:0","siso");
x.t("socket","listener");
x.t("socket","siss=4");
x.t("socket","10.10.0.187:65534");
x.t("socket","select");
x.t("socket","service");
x.t("section","10.1.1");
x.t("section","10.1.2");
x.t("assigned","listener");
x.t("assigned","socket");
x.t("assigned","service");
x.t("assigned","server");
x.t("client","configure");
x.t("siso=4","open");
x.t("running","listener");
x.t("free","dynam\u00adically");
x.t("10.14.2","configuring");
x.t("\u00adtener:65534","host");
x.t("services","service");
x.t("configure","internet");
x.t("configure","service");
x.t("host","configured");
x.t("host","specifies");
x.t("query","current");
x.t("query","address");
x.t("examples","configure");
x.t("\u00adfiles","unused");
x.t("port","65534");
x.t("opened","siso");
x.t("created","explained");
x.t("dynam\u00adically","assigned");
x.t("service","type");
x.t("service","profiles");
x.t("service","siso");
x.t("service","profile");
x.t("service","pro");
x.t("service","local");
x.t("service","commands");
x.t("service","query");
x.t("service","opened");
x.t("used","socket");
x.t("except","service");
x.t("server","listener");
x.t("dynamically","assigned");
}
